﻿body {
	margin:0px;
	padding:0px;
	font-family:微软雅黑,宋体,Arial,Helvetica,Verdana,sans-serif;
	color:#000000;
}
* {
	margin:0;
	padding:0;
}
select {
	outline:none;
}
ul,li,h1,h2,h3,h4,h5,h6,dl,dt,dd {
	padding:0;
	margin:0
}
ul {
	list-style:none;
}
img {
	border:none;
}
a {
	color:#333;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}
.clear {
	clear:both;
}
input,button,select,textarea {
	outline:none
}
input[type="checkbox"]{
	vertical-align:middle;
	border:1px solid #F7F7F7;
    margin-bottom:1px;
    cursor:pointer;
}

.loading_background { 
    display: block; 
    width: 100%; 
    height: 100%; 
    opacity: 0.0; 
    filter: alpha(opacity=00); 
    background:#fff; 
    position: absolute; 
    top: 0; 
    left: 0; 
    z-index: 3000; 
} 
#loading {
    color:#666;
	font-size:12pt;
	position:absolute;
	z-index:3001;
	left:42%;
	top:40%;
	border:2px solid #4A5B79;
	width:auto;
	padding:8px 10px 7px 10px;
	background:#fff;
	display:none;
	cursor:pointer;
	-moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    box-shadow:0 0 10px #ccc;
}
#loading span {
	font-size:12pt;
}
#loadingGird {
    color:#666;
	font-size:12pt;
	position:absolute;
	z-index:3001;
	left:42%;
	top:40%;
	border:2px solid #4A5B79;
	width:auto;
	padding:8px 10px 7px 10px;
	background:#fff;
	display:none;
	cursor:pointer;
	-moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    box-shadow:0 0 10px #ccc;
}

.Task 
{
    width: 150px;
    height: 110px;
    margin: 10px 0px 10px 10px;
    display: block;
    position: relative;
    cursor: pointer;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    box-shadow: 0 0 10px #ccc;
    float:left;
}
.Task i {
    position: absolute;
    top: 5px;
    left: 5px;
    display: block;
    width: 12px;
    height: 12px;
}
.Task .centre {
    position: absolute;
    top: 20px;
    left: 20px;
    margin-bottom: 5px;
}
.Task .Number {
    position: absolute;
    top: -3px;
    left: 56px;
    margin-bottom: 5px;
    color: #fff;
    font-size: 50px;
    font-family: Microsoft Yahei;
    width: 85px;
    text-align: center;
}
.Task .text {
    position: absolute;
    top: 87px;
    left: 18px;
    color: #fff;
}
::-webkit-scrollbar {
    width: 7px;
    height: 7px;
}

::-webkit-scrollbar-track {
    /*border-radius: 10px;*/
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0);
}

::-webkit-scrollbar-track:hover {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.4);
    background-color: rgba(0,0,0,0.01);
}

::-webkit-scrollbar-track:active {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.4);
    background-color: rgba(0,0,0,0.05);
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0,0,0,0.05);
    /*border-radius: 10px;*/
    -webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,.1);
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0,0,0,0.2);
    /*border-radius: 10px;*/
    -webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,.1);
}

::-webkit-scrollbar-thumb:hover {
    background-color: rgba(0,0,0,0.4);
    -webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,.1);
}

::-webkit-scrollbar-thumb:active {
    background-color: rgba(0,0,0,0.4);
}
* {
	font-size:9pt;
}

#sysDiv li {
        height: 28px;
        padding: 4px;
        color: #999;
    }
.lab {
        text-align: right;
        width: 80px;
        float: left;
        display: -moz-inline-box;
        display: inline-block;
    }
 /* 文本超长自动显示省略号 */
    .textEllipsis{
        overflow: hidden;/*不允许滚动条*/
        white-space: nowrap;/*不允许文本换行*/
        text-overflow: ellipsis;/*文本超长显示省略号*/
    }